This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 613147 - [abrt] crash in gedit-1:2.30.2-1.fc13: gtk_notebook_button_release: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] crash in gedit-1:2.30.2-1.fc13: gtk_notebook_button_release: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b71bd89072ffefa370b1abd8412...
:
: 551668 611724 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-09 16:20 EDT by PRABIN KUMAR DATTA
Modified: 2011-06-29 09:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:45:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (15.65 KB, text/plain)
2010-07-09 16:20 EDT, PRABIN KUMAR DATTA
no flags Details

  None (edit)
Description PRABIN KUMAR DATTA 2010-07-09 16:20:55 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gedit /home/prabindatta/Desktop/index.html
component: gedit
crash_function: gtk_notebook_button_release
executable: /usr/bin/gedit
global_uuid: b71bd89072ffefa370b1abd8412ab0c731e4b3c7
kernel: 2.6.33.5-124.fc13.i686.PAE
package: gedit-1:2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 PRABIN KUMAR DATTA 2010-07-09 16:20:58 EDT
Created attachment 430756 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-08 12:37:46 EST
*** Bug 551668 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-08 12:37:51 EST
*** Bug 611724 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2011-06-01 10:19:11 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-29 09:45:23 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.